<% form_for :usuario, :url => {:action => 'autorizar'} do |f| %>
<table>
  <tr>
    <td>Usuario:</td>
    <td><%= f.text_field :nombre %></td>
  </tr>
  <tr>
    <td>Password:</td>
    <td><%= f.password_field :password %></td>
  </tr>
</table>
  <%= submit_tag 'Ingresar' %>
<% end %>
